* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

.clearfix::after {
    content: '';
    height: 0;
    clear: both;
    display: block;
    visibility: hidden;
}

.fot {
    width: 100%;
    height: 300px;
    margin-top: 200px;
    background: skyblue;
}

.yshj-bj {
    width: 100%;
    height: 300px;
    background: url(youhua_banner.jpg) no-repeat;
    background-size: 100%;
}

.center-bj {
    width: 100%;
    height: auto;
    background-color: #f1f6fa;
    padding-bottom: 20px;
}

/* 政策文件 */
.zcwj {
    width: 1200px;
    height: 50px;
    line-height: 50px;
    margin: 25px auto 0;
    background: url(02.png) no-repeat;
    background-size: 100%;
    position: relative;
}

.zcwj img {
    width: 20px;
    height: 24px;
    margin-top: 8px;
    margin-left: 8px;
    float: left;
}

.zcwj .text {
    width: 96px;
    height: 50px;
    line-height: 40px;
    font-size: 24px;
    font-weight: normal;
    color: #ffffff;
    float: left;
    margin-left: 5px;
}

.zcwj .more {
    width: 60px;
    height: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
    float: right;
}

.zcwj .more a {
    display: block;
    width: 60px;
    height: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
}

/* 内容a标签 */
.center-bj .content {
    width: 1200px;
    height: auto;
    margin: 20px auto;
    padding-bottom: 5px;
}

.center-bj .content a {
    display: block;
    width: 180px;
    height: 50px;
    background-color: #ffffff;
    border-radius: 5px;
    float: left;
    text-align: center;
    line-height: 50px;
    margin: 10px;
}

.center-bj .content a:hover {
    background-color: #0078ff !important;
}

.center-bj .content a span {
    display: inline-block;
    width: 150px;
    height: auto;
    font-size: 16px;
    font-weight: normal;
    color: #0078ff;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.center-bj .content a span:hover {
    color: #fff;
}

/* 工作动态 */
.work-dt {
    width: 1200px;
    height: 300px;
    margin: 20px auto 0;
}

.gzdt {
    width: 1200px;
    height: 50px;
    line-height: 50px;
    margin: 25px auto 0;
    background: url(02.png) no-repeat;
    background-size: 120%;
    position: relative;
}

.gzdt img {
    width: 20px;
    height: 24px;
    margin-top: 8px;
    margin-left: 8px;
    float: left;
}

.gzdt .text {
    width: 155px;
    height: 50px;
    line-height: 40px;
    font-size: 24px;
    font-weight: normal;
    color: #ffffff;
    float: left;
    margin-left: 5px;
}

.gzdt .more {
    width: 60px;
    height: 42px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
    float: right;
}

.gzdt .more a {
    display: block;
    width: 60px;
    height: 42px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
}

.xunhuan-nr {
    width: 1200px;
    height: 240px;
    margin-top: 10px;
}

.xunhuan-nr ul {
    display: flex;
    position: relative;
    justify-content: space-between;
    flex-wrap: wrap;
}

.xunhuan-nr ul li {
    display: flex;
    width: 50%;
    height: 50px;
    line-height: 50px;
    justify-content: space-between;
    border-bottom: 1px dashed #3377ff;
}

.xunhuan-nr ul li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    border-radius: 50%;
    margin-top: 22px;
}

.xunhuan-nr ul li a {
    display: block;
    width: 65%;
    height: 50px;
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    font-weight: normal;
    color: #404040;
}

.xunhuan-nr ul li:nth-child(2n-1) p {
    display: block;
    width: 22%;
    height: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
}

.xunhuan-nr ul li:nth-child(2n) p {
    display: block;
    width: 15%;
    height: 50px;
    font-size: 16px;
    font-weight: normal;
    color: #999999;
}

/* 4个照片 */
.four-img {
    width: 1200px;
    height: 165px;
    margin: 20px auto 0;
}

.four-img a {
    display: block;
    width: 280px;
    height: 140px;
    float: left;
    margin-top: 10px;
    margin-right: 26px;
    border-radius: 5px;
}

.four-img a img:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    margin-top: -5px;
    transition: all 0.5s;
}

.four-img a:last-child {
    margin-right: 0px;
}

.four-img a img {
    width: 100%;
    height: 100%;
    border-radius: 8px;
}

/* 办事服务平台 */
.bs-serve {
    width: 1200px;
    height: 450px;
    margin: 20px auto 0;
}

.bs-serve .serve {
    width: 1200px;
    height: 50px;
    line-height: 50px;
    margin: 25px auto 0;
    background: url(03.png) no-repeat;
    background-size: 100%;
}

.bs-serve .serve img {
    width: 30px;
    height: 24px;
    margin-top: 8px;
    margin-left: 8px;
    float: left;
}

.bs-serve .serve .text {
    width: 170px;
    height: 50px;
    line-height: 40px;
    font-size: 24px;
    font-weight: normal;
    color: #ffffff;
    float: left;
    margin-left: 5px;
}

.bs-serve .serve .text a {
    width: 170px;
    height: 50px;
    line-height: 40px;
    font-size: 24px;
    font-weight: normal;
    color: #ffffff;
    float: left;
    margin-left: 5px;
}

.serve-img {
    width: 1200px;
    height: 380px;
    margin-top: 20px;
}

.serve-img a {
    width: 280px;
    height: 100px;
    margin-top: 20px;
    margin-right: 26px;
    float: left;
}

.serve-img a:nth-child(4n) {
    margin-right: 0px;
}

.serve-img a img {
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

.serve-img a img:hover {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
    margin-top: -5px;
    transition: all 0.5s;
}



.newStyle .zcwj .text {
    width: 135px;
    font-size: 30px;
}

.newStyle .zcwj .more {
    width: 130px;
}

.newStyle .zcwj .more a {
    width: 130px;
    font-size: 30px;
}

.newStyle .center-bj .content a span {
    font-size: 28px;
}

.newStyle .gzdt .text {
    width: 135px;
    font-size: 30px;
}

.newStyle .xunhuan-nr ul li a {
    font-size: 28px;
}

.newStyle .xunhuan-nr ul li:nth-child(2n-1) p {
    display: block;
    width: 30%;
    font-size: 28px;
}

.newStyle .xunhuan-nr ul li:nth-child(2n) p {
    width: 26%;
    font-size: 28px;
}

.newStyle .gzdt .more a {
    width: 130px;
    font-size: 28px;
}

.newStyle .gzdt .more {
    width: 100px;
}

.newStyle .serve-img a:nth-child(4n) {
    margin-right: 26px;
}

.newStyle .bs-serve,
.newStyle .serve-img {
    height: auto;
}

@media screen and (max-width: 768px) {
    .yshj-bj {
        height: 75px;
    }

    .zcwj {
        width: 100%;
        background-size: inherit;
    }

    .center-bj .content {
        width: 100%;
    }

    .work-dt {
        width: 100%;
        height: auto;
    }

    .xunhuan-nr {
        width: 100%;
        height: auto;
    }

    .four-img {
        width: 100%;
        height: auto;
    }

    .bs-serve {
        width: 100%;
        height: auto;
    }

    .bs-serve .serve {
        width: 100%;
        background-size: inherit;
    }

    .serve-img {
        width: 100%;
        height: auto;
        text-align: center;
    }

    .gzdt {
        width: 100%;
        background-size: inherit;
    }

    .center-bj .content a {
        width: 44%;
    }

    .xunhuan-nr ul li {
        width: 100%;
    }

    .xunhuan-nr ul li:nth-child(2n-1) p {
        width: 25%;
    }

    .xunhuan-nr ul li:nth-child(2n) p {
        width: 25%;
    }

    .four-img a {
        width: 100%;
        height: auto;
        text-align: center;
    }

    .serve-img a {
        width: 100%;
        height: auto;
    }

    .four-img a img {
        width: 65%;
    }

    .serve-img a img {
        width: 65%;
    }
}